System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added System.Xml.Schema.XmlSchemaObject System.Xml.Serialization.XmlRoot("schema", Namespace="http://www.w3.org/2001/XMLSchema") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaForm To be added To be added: an object of type 'XmlSchemaForm' To be added System.Xml.Serialization.XmlAttribute("attributeFormDefault") System.ComponentModel.DefaultValue(System.Xml.Schema.XmlSchemaForm.None) 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaObjectTable To be added To be added: an object of type 'XmlSchemaObjectTable' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaObjectTable To be added To be added: an object of type 'XmlSchemaObjectTable' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added: an object of type 'XmlSchemaDerivationMethod' To be added System.Xml.Serialization.XmlAttribute("blockDefault") System.ComponentModel.DefaultValue(System.Xml.Schema.XmlSchemaDerivationMethod.None) 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added To be added 1.0.5000.0 2.0.0.0 System.Obsolete("Use XmlSchemaSet.Compile() instead.")
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use XmlSchemaSet.Compile() instead.")
- Property
  System.Xml.Schema.XmlSchemaForm To be added To be added: an object of type 'XmlSchemaForm' To be added System.Xml.Serialization.XmlAttribute("elementFormDefault") System.ComponentModel.DefaultValue(System.Xml.Schema.XmlSchemaForm.None) 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaObjectTable To be added To be added: an object of type 'XmlSchemaObjectTable' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaDerivationMethod To be added To be added: an object of type 'XmlSchemaDerivationMethod' To be added System.Xml.Serialization.XmlAttribute("finalDefault") System.ComponentModel.DefaultValue(System.Xml.Schema.XmlSchemaDerivationMethod.None) 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaObjectTable To be added To be added: an object of type 'XmlSchemaObjectTable' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added System.Xml.Serialization.XmlAttribute("id", DataType="ID") 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaObjectCollection To be added To be added: an object of type 'XmlSchemaObjectCollection' To be added System.Xml.Serialization.XmlElement("redefine", typeof(System.Xml.Schema.XmlSchemaRedefine)) System.Xml.Serialization.XmlElement("import", typeof(System.Xml.Schema.XmlSchemaImport)) System.Xml.Serialization.XmlElement("include", typeof(System.Xml.Schema.XmlSchemaInclude)) 1.0.5000.0 2.0.0.0
- Field
  System.String To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaObjectCollection To be added To be added: an object of type 'XmlSchemaObjectCollection' To be added System.Xml.Serialization.XmlElement("annotation", typeof(System.Xml.Schema.XmlSchemaAnnotation)) System.Xml.Serialization.XmlElement("notation", typeof(System.Xml.Schema.XmlSchemaNotation)) System.Xml.Serialization.XmlElement("attribute", typeof(System.Xml.Schema.XmlSchemaAttribute)) System.Xml.Serialization.XmlElement("element", typeof(System.Xml.Schema.XmlSchemaElement)) System.Xml.Serialization.XmlElement("attributeGroup", typeof(System.Xml.Schema.XmlSchemaAttributeGroup)) System.Xml.Serialization.XmlElement("group", typeof(System.Xml.Schema.XmlSchemaGroup)) System.Xml.Serialization.XmlElement("complexType", typeof(System.Xml.Schema.XmlSchemaComplexType)) System.Xml.Serialization.XmlElement("simpleType", typeof(System.Xml.Schema.XmlSchemaSimpleType)) 1.0.5000.0 2.0.0.0
- Field
  System.String To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaObjectTable To be added To be added: an object of type 'XmlSchemaObjectTable' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` `` To be added: an object of type 'System.IO.Stream' To be added: an object of type 'ValidationEventHandler' To be added To be added: an object of type 'XmlSchema' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` `` To be added: an object of type 'System.IO.TextReader' To be added: an object of type 'ValidationEventHandler' To be added To be added: an object of type 'XmlSchema' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Xml.Schema.XmlSchema `` `` To be added. To be added: an object of type 'ValidationEventHandler' To be added To be added: an object of type 'XmlSchema' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Schema.XmlSchemaObjectTable To be added To be added: an object of type 'XmlSchemaObjectTable' To be added System.Xml.Serialization.XmlIgnore 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added System.Xml.Serialization.XmlAttribute("targetNamespace", DataType="anyURI") 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XmlAttribute[] To be added To be added: an object of type 'System.Xml.XmlAttribute[]' To be added System.Xml.Serialization.XmlAnyAttribute 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added System.Xml.Serialization.XmlAttribute("version", DataType="token") 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'System.IO.Stream' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'System.IO.TextWriter' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'System.Xml.XmlWriter' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'System.IO.Stream' To be added: an object of type 'System.Xml.XmlNamespaceManager' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'System.IO.TextWriter' To be added: an object of type 'System.Xml.XmlNamespaceManager' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'System.Xml.XmlWriter' To be added: an object of type 'System.Xml.XmlNamespaceManager' To be added To be added 1.0.5000.0 2.0.0.0